
.alert-message-full {
    width: 100%;
    background-color: #fbf0f1;
    color: red;
    border: 1px solid red;
    padding: 10px;
    border-radius: 3px;
    margin: 10px 0px 10px 0px;
    text-align: center;
}
.alert-message-full-chat {
  width: 20px;
  height: 20px;
}
/*** Password Reset ***/
button#submit {
    vertical-align: middle;
}
span.submit-loading {
    width: 1.25em;
    content: url('/img/icon-loading.gif');
    vertical-align: middle;
    margin-right: 0.3125em;
}

#success-toast {
    visibility: hidden; /* Hidden by default. Visible on click */
    min-width: 250px; /* Set a default minimum width */
    margin-left: -125px; /* Divide value of min-width by 2 */
    background-color: #8dcc8d; /* success green background color */
    color: #333; /* White text color */
    text-align: center; /* Centered text */
    border-radius: 3px; /* Rounded borders */
    padding: 16px; /* Padding */
    position: fixed; /* Sit on top of the screen */
    z-index: 1; /* Add a z-index if needed */
    left: 50%; /* Center the snackbar */
    top: 15%; /* 50px from the bottom */
    font-family: 'adelle-sans', sans-serif;
    font-weight: 500;
    box-shadow: 0px 5px 15px 0px #333;
}

/* Show the snackbar when clicking on a button (class added with JavaScript) */
#success-toast.show {
    visibility: visible; /* Show the snackbar */

    /* Add animation: Take 0.5 seconds to fade in and out the snackbar.
    However, delay the fade out process for 2.5 seconds */
    -webkit-animation: fadein 0.5s, fadeout 0.5s 4.5s;
    animation: fadein 0.5s, fadeout 0.5s 4.5s;
}
#error-toast {
    visibility: hidden; /* Hidden by default. Visible on click */
    min-width: 250px; /* Set a default minimum width */
    margin-left: -125px; /* Divide value of min-width by 2 */
    background-color: #ec4550; /* background color */
    color: #fff; /* White text color */
    text-align: center; /* Centered text */
    border-radius: 3px; /* Rounded borders */
    padding: 16px; /* Padding */
    position: fixed; /* Sit on top of the screen */
    z-index: 1; /* Add a z-index if needed */
    left: 50%; /* Center the snackbar */
    top: 15%; /* 50px from the bottom */
    font-family: 'adelle-sans', sans-serif;
    font-weight: 500;
    box-shadow: 0px 5px 15px 0px #333;
}

/* Show the snackbar when clicking on a button (class added with JavaScript) */
#error-toast.show {
    visibility: visible; /* Show the snackbar */

    /* Add animation: Take 0.5 seconds to fade in and out the snackbar.
    However, delay the fade out process for 2.5 seconds */
    -webkit-animation: fadein 0.5s, fadeout 0.5s 4.5s;
    animation: fadein 0.5s, fadeout 0.5s 4.5s;
}

.closebtn, .temp-closebtn {
    float: right;
    font-weight: 600;
    font-size: 1.3em;
    line-height: 1.3em;
    cursor: pointer;
    transition: 0.3s;
    padding-left: 0.313em;
}

div.banner-container {
    margin-top: 44px;
    margin-bottom: 20px;
    margin-left: 1px;
}

.new-login-right {
    margin-bottom: 130px;
}

div.row.domain-quadrants {
    margin-left: -35px;
}

footer p.address {
    font-size: 95%;
}    
